package com.reyun.model;

import java.util.List;

/**
 * Created by sunhao on 17/4/19.
 * description:分类维度页面显示
 */
public class Dimension4Web {

    private String id;

    private String dimensionType;

    private String name;

    private String type;

    private List<?> key;

    private List<?> value;

    private String eventType;

    private int sortId;

    public String getEventType() {
        return eventType;
    }

    public void setEventType(String eventType) {
        this.eventType = eventType;
    }

    public int getSortId() {
        return sortId;
    }

    public void setSortId(int sortId) {
        this.sortId = sortId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDimensionType() {
        return dimensionType;
    }

    public void setDimensionType(String dimensionType) {
        this.dimensionType = dimensionType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<?> getKey() {
        return key;
    }

    public void setKey(List<?> key) {
        this.key = key;
    }

    public List<?> getValue() {
        return value;
    }

    public void setValue(List<?> value) {
        this.value = value;
    }
}
